header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Doctor Who
  repository: kara.moe
  conditions:
    tagPresence:
    - 6c9976e3-b27b-4d75-98be-e9f41823b538
    - 2bb88864-fae1-4b6c-ba84-51452251156f
  actions:
    addTag:
    - tid: 4144a32b-eda6-4c7b-b16c-ef33a72192f2
      type: 18
